@charset "utf-8";
/* CSS Document */

.img-rel {width:150px}
span.prodidlabel {display:none;}
.searchform {display:none;}
.imagenavigator {display:none;} .prodimagenavigator {display:none;}
.ectbreadcrumb {display: inline-block}
.catnavcheckout {display:none;}

/* ~~ Social media icons ~~*/
.topsocial{
width:100%;
height:22px;
background-color:#eee;
float:left;
border-bottom:1px solid #ccc;
}
/* Social Media Buttons */
div.socialmediabuttons{
text-align:center;
}
div.socialmediabuttons > div{
display:inline-block;
padding-right:5px;
vertical-align:top;
float:none;
}
div.socialmediabutton{
display:inline-block;
padding:6px;
}
div.socialmediabutton > *{
vertical-align:top !important;
}

	.qty1 input{ border:1px solid #A4A4A4; font-size:12px !important; float:left; width:80px; height:28px;  background:none; margin-left:5px; color: #d6d6d6 !important; padding:0px !important; color: #414141 !important; border-radius: 0px; padding-left:10px !important;
	font-size:12px;
	font-family: 'Poppins', sans-serif;}



/*Shopping cart*/

table.cobtbl{
	background-color: #efefef;
	border-bottom:1px solid #EDEDED;
  	font-size:0.9em;
}


td.cobll, td.cobhl{
	background-color: #fff;
	color : #333;
}
 
td.cobhdr{
	background-color:#EDEDED;
	font-size:1em;
	color:#fff;
	text-transform:uppercase;
}

span.cartoption{
	font-size:12px !important;
	color:#333;
}

div.giftwrap a{
  	color:#666;
  	font-size:0.8em;
  	text-decoration:none;
}

.cartquant{
	width:36px !important;
}

/*Internal store naviagtion*/
a.ectlink:link { color: #222222; text-decoration: none; font-size:1.0em; }

a.ectlink:visited { color: #222222; text-decoration: none; font-size:1.0em;}

a.ectlink:active { color: #EE1100; text-decoration: none; font-size:1.0em;}

a.ectlink:hover { color: #111111; text-decoration: none; font-size:1.0em;}

/*Button and form field styles*/
input.submit,input.trackinggo,input.logintoaccount,input.createaccount,input.gcsubmit,input.login, input.newaffiliate, input.affiliatelogin, input.search,input.buybutton, input.sccheckout, input.checkoutbutton, input.vieworderstatus, input.viewlicense, input.trackpackage{
	background:#333333;
	color:#fff;
	padding:4px 12px;
	border:0;
	border-radius:4px;
}

input.submit:hover,input.trackinggo:hover,input.logintoaccount:hover,input.createaccount:hover,input.gcsubmit:hover,input.login:hover, input.newaffiliate:hover, input.affiliatelogin:hover, input.search:hover,input.buybutton:hover, input.sccheckout:hover, input.checkoutbutton:hover, input.vieworderstatus:hover, input.viewlicense:hover, input.trackpackage:hover{
	background:#ddd;
	color:#000;
	cursor:pointer;
}

div.checkoutbutton {display:none;}


/* The products page 
-------------------------------------*/
div.prodfiltergrp {background-color:#222; display:inline-block;}
div.prodfilter{background-color:#222; display:inline-block;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    height: 50px;
    line-height: 50px;
    padding-left: 30px;
    padding-right: 30px;
    width: 150px;
    border-radius: var(--gorent-bdr-radius);
    margin-bottom: 0px;  margin-left:10px;
}
.ectpfatt{margin-left:1px; margin-right:10px;}
.ectpfprice {margin-left:1px; margin-right:10px;}
input.ectpfkeyword{margin-left:1px; margin-right:10px; background-color:#222; height:40px;}

div.prodfilterbar >.ecttextinput {height: 40px; display:flex; background-color:#222;}
div.prodfilterbar > input[type="button"].ectbutton, input[type="submit"].ectbutton, button.ectbutton {height: 50px; display:flex; background-color:#222;}

div.prodfilterbar{ background-color:#; display:flex;
	float:left;
	width:99%;
  	border-bottom: 0px solid #B4B4B4;
  	border-top: 0px solid #B4B4B4;
  	margin-top:10px;
  	margin-bottom:10px; margin-left:10px;
  	padding-top:8px;
}

div.filtertext{ height:40px;
  	padding:5px;
}

select.prodfilter{ height:40px;
	padding:2px;
	margin:0px;
  	border: 1px solid #CCCCCC;
}

div.product{padding:0px;
	width:32%;
	float:left;
	height:590px;
	background-color:#FFFFFF; border-radius:15px; margin:5px 5px; text-align:center; border: 0px solid #d7d7d7; padding-left:0px;
}

div.prodnavigation{font-family:'Poppins', Arial; color:#111111; 
	padding:10px 0px 10px 10px;
	float:left;
	width:100%;
	font-size:1.1em;
	background-color:#EFEFEF;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px; display:none;
}

.prodratinglink{
	font-size:0.8em;
}

div.allproddiscounts{
	color:#DA6A1E;
	width:100%;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#DA6A1E;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{   
	padding: 0px; vertical-align:middle;
	text-align:center;
	border:0px solid #DDDDDD; background-color:#FFFFFF; height:285px; border-radius:15px;
}

div.prodimage:hover{
	border: 0px solid #EDEDED;
}

img.prodimage{ max-height:350px; max-width:400px;
}


div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	float:left;
	font-size: 0.9em;
	line-height: 1.5em;
}

table.emftbl{
	background:#fff;
	width:400px;
}

div.listprice{
	width:98%;
	float:left;
	font-size: 0.9em;
	padding:6px;
}

span.yousave{
	background:#0065A7;
	color:#fff;
	padding:4px;
	font-size:0.9em;
}

div.prodprice{margin-left: 15px;
	font-size: 1.9em;
	font-weight:normal;
	float:left;
	width:48%;
	color:#f0a100;
	margin-top:20px;
}

div.prodcurrency{
	float:left;
	width:100%;
	font-size: 0.8em;
	color:#666;
}

div.quantitydiv{
	float:right;
}

.quantityinput{
	margin-top:1px;
	height:19px;
}

div.addtocart{
	text-align:center;
	float:left;
	width:38%;
}

.notifystock{
	text-align:center;
	float:left;
	width:100%;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

div.multioptiontext{
	width:180px;
}

div.pagenumbers {width:100%; clear:both; padding:10px 0px 10px 0px; text-align:center;}
div.pagenums{ background-color:#CCCCCC;
	text-align:center;
	float:left;
	padding:10px 0px 10px 0px;
}

.currpage {color:#FE5109; font-weight:bold; border:1px #999;}
span.pagebarprevnext {margin-right:5px;} span.pagebarprev {margin-right:5px;} .pagebarnum{padding:5px;}


@media (max-width:1200px){

}
@media (max-width:1024px){
.logo img{ width:100%;}
.menu ul li a{ font-size:12px; padding:40px 6px;}
.bng{ background:#D31300; background-image:url(image/home-head-bg.png);}
.bngim img{ width:100%;}
.pad{ padding:0px !important;}
.img-rel {width:120px} 
div.product{ width:31%; }
}
@media only screen and (min-width:320px) and (max-width:720px){
div.panel {display:none;}
.cata{ display:none;}
.main-title a{ float:left; width:87%; color:#0a0a0a !important; padding-bottom:5px; font-family: 'Poppins', sans-serif; font-size:16px; border-bottom:1px solid #ccaf3a; margin:5px 20px; text-decoration:none; text-transform:capitalize; font-weight:500;}
.bng{ margin-top:10px; height:auto; background:#D31300; background-image:url(image/home-head-bg.png);}
				
				.social{ float:right; width:70%;}
				.modal{ width:100% !important; left:0px !important; margin-left:0px !important;}
				.search{ margin:20px 0px; text-align:left; width: 83% !important;}.top{ margin-top:20px; width:100%; margin-bottom:10px;}
				.qty{ width:20%;}
				.pro-height{ height:430px;}
				.larg img{ width:100%;}
				.for{ width:100%;}
				.for input{ width:100% !important;}
				input, textarea, .uneditable-input{ width:auto !important;}
				.logo img{ width:auto;}
				.logo{ text-align:center;}
				.topbod{ border:0px;}
				.topbor{ height:auto; border:0px;}
				.phone{ text-align:center;}
				.img-rel {width:150px} 
				div.product{ width:97%; height:auto; }
				div.category { width:98%; height:110px; }
				div.socialmedia {width:99%; padding:10px; float:left; clear:both; }
				div.rel-product{padding:5px; width:46.5%; float:left; height:280px; background-color:#FFFFFF; border-radius:1px; margin:5px 5px; text-align:center; border: 1px solid #DDDDDD; padding-left:10px; }
				div.detailimage{ background-color:#FFFFFF; width:99%; padding:10px; float:left; clear:both; text-align:center; height:auto; } 
				.detailname h1 { font-size: 1.1em; color:#222; 	padding:6px; float:left; width:97%; margin-top:10px; margin-left:10px; margin-bottom:12px;
	border-bottom: 1px solid #ccc; z-index:1000000000; clear:both;}
	           div.detailquantity{ float:left; width:auto; clear:left; height:auto;}
			   div.detaildescription { width:99%; padding:10px; float:left; clear:both; }
			   div.detailid {width:99%; padding:10px; float:left; clear:both;}
			   div.detailaddtocart {width:99%; padding:10px; clear:both;}
			   div.socialmediabuttons{text-align:center; width:99%}	
			   div.detailbuybutton	{text-align:center; width:99%}		   
}